
   @media screen and (min-width: 800px) {
        .container {
        width: 770px;
        margin-left: auto;
        margin-right: auto;
         }
        }
   
   @media screen and (max-width: 620px) {
        .red {
          display: none ;
        }
      	 }
    @media screen and (max-width: 810px) {
        .red2 {
          display: none ;
        }
      	 }
     @media screen and (max-width: 425px) { 	 
      	 .can {font-size:	4vw; 
      	 }
        }
    @media screen and (max-width: 699px) {
      	.bigmenu	{
	display: none;
	 }
	 	/*.pix_3	{
	 	float:	none}*/
    }
    @media screen and (min-width: 700px) {
  	.header__menu {
  	display: none;
  	}
  }
  
